Bundle-ManifestVersion: 2
Bundle-Name: Tests
Bundle-SymbolicName: org.eclipse.xtend.typesystem.uml2.tests
Bundle-Version: 2.2.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.hamcrest.core,
 org.eclipse.xtend.typesystem.uml2,
 org.eclipse.emf.ecore,
 org.eclipse.core.runtime,
 org.eclipse.xtend,
 org.eclipse.xtend.typesystem.emf
Import-Package: org.junit
